#
#Tue Sep 30 20:32:03 EEST 2003
error=Cau. Cliciwch ar y botwm Cau i gau'r ddeialog
BadPluginCheckboxMessage=Peidio dangos y neges eto yn ystod y sesiwn
BadPluginMessage=Mae gweithred Anghyfreithlon wedi digwydd yn yr Ategyn. Awgrymir ailddechrau Gwe-lywiwr.
FilePickerTitle=Cadw Ffeil
unknown=Gwall Anhysbys
close=Cau
BadPluginTitle=Gweithred Anghyfreithlon wedi digwydd yn yr Ategyn
